Subject: Re: bug#25088: 25.1; feature-unload and reload of cl-defstruct fails

From: Dmitry Gutov <[email-masked]>
Date: Sat, 10 Dec 2016 01:33:57 +0200

On 09.12.2016 10:22, Eli Zaretskii wrote:

> What do others think?  Is the patch proposed by Noam safe enough for
> the release branch?  Stefan?  Dmitry?

Personally, the first option sounds safer for me (for the release 
branch), because the other one might affect many packages and not just 
this one.